Skip to main content
Resource Center/Network Service/Network Service Operations/Shared Bandwidth Operations

AttachVipToVpcSharedQos

AttachVipToVpcSharedQos

POST/zstack/v1/vips/sharedqos/{sharedQosUuid}/vips
POST/-d

Operation ID

AttachVipToVpcSharedQos

Since

5.1.0

Execution Mode

Synchronous

Auth Context

Auth Required

Auth Context

Send these values as request headers when calling this API.

AuthorizationstringRequired

Bearer Token

X-Tenant-IDstring

X-Tenant-ID

Request Inputs

application/json

Path Parameters

  • sharedQosUuid
    StringRequired

    The shared QoS UUID.

Body Fields

  • params
    ObjectRequired

    Request body parameter object.

    • vipLists
      ListRequired

      The VIP lists.

  • systemTags
    List

    Optional. The system tags.

  • userTags
    List

    Optional. The user tags.

Responses

200 OK
200 OK

On success, this API returns an empty JSON object {}.